mscorlib 4.0.0.0 System.Object System.Collections.IStructuralComparable System.Collections.IStructuralEquatable System.IComparable To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  4.0.0.0
  T1 To be added. To be added. To be added.
- Property
  4.0.0.0
  T2 To be added. To be added. To be added.
- Property
  4.0.0.0
  T3 To be added. To be added. To be added.
- Property
  4.0.0.0
  T4 To be added. To be added. To be added.
- Property
  4.0.0.0
  T5 To be added. To be added. To be added.
- Property
  4.0.0.0
  T6 To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.String To be added. To be added. To be added.